Ubuntu

Change logs for “libmpeg3” source package in Gutsy

  • libmpeg3 (1.5.4-5) unstable; urgency=low
    
      * Fixed syntax in Makefile for compatibility with new make. Thanks, Daniel
        Schepler (closes: #350689).
      * Acknowledge NMU from Steve (closes: #287422).
      * debian/control: Bumped Standards-Version to 3.6.2.2.
      * debian/copyright: Updated FSF's address.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 14:43:22 +0100